Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0047208
TypeCategorySeverityReproducibilityDate SubmittedLast Update
backport[POS2] POSmajoralways2021-06-17 10:412021-07-03 11:54
ReporterjmelinView Statuspublic 
Assigned ToAugustoMauch 
PriorityurgentResolutionfixedFixed in Version
StatusclosedFix in branchFixed in SCM revision
ProjectionnoneETAnoneTarget VersionTAP
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product VersionSCM revision 
Review Assigned ToAugustoMauch
Regression level
Regression date
Regression introduced in release
Regression introduced by commit
Triggers an Emergency PackNo
Summary

0047208: JIRA 2091 - Disable initial count at opening of the till when no payment configured to be counted

DescriptionIf no payment are configured to be counted at initial count of the till/safebox, then skip initial count window (safebox selection must remain mandatory if configured)
Steps To Reproduce1. Connect to POS
2. Select a safebox

=> if no payment configured to be initially counted then skip the process to count at opening
TagsNo tags attached.
Attached Files

- Relationships Relation Graph ] Dependency Graph ]
blocks defect 0047171 closedAugustoMauch JIRA 2091 - Disable initial count at opening of the till when no payment configured to be counted 

-  Notes
(0130120)
AugustoMauch (developer)
2021-07-03 11:54

Fixed in merge request https://gitlab.com/obcustomers/AGAP/org.openbravo.pos2/-/merge_requests/74 [^]

- Issue History
Date Modified Username Field Change
2021-06-22 19:36 guilleaer Type defect => backport
2021-06-22 19:36 guilleaer Target Version => TAP
2021-06-22 19:36 guilleaer Status scheduled => acknowledged
2021-06-24 13:07 dmiguelez Status acknowledged => scheduled
2021-06-24 13:07 dmiguelez Assigned To Retail => marvintm
2021-06-24 17:47 dmiguelez Assigned To marvintm => AugustoMauch
2021-07-03 11:54 AugustoMauch Note Added: 0130120
2021-07-03 11:54 AugustoMauch Status scheduled => resolved
2021-07-03 11:54 AugustoMauch Resolution open => fixed
2021-07-03 11:54 AugustoMauch Review Assigned To => AugustoMauch
2021-07-03 11:54 AugustoMauch Status resolved => closed


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker